/* Color palette */

$dark-grey: #646262;
$light-grey: #c1bdbd;
$lightest-grey: #f6f5f5;

$bright-orange: #ea6700;
$vivid-orange: #ee4900;
$vivid-red: #de100f;
$dark-red: #bc1704;

$clear-water-blue: #dffdff;

$teal: #118a89;
$dark-teal: #0d6a69;

$vivid-blue: #1b2cce;
$dark-blue: #0c0266;
